@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.pro.ki/wp-content/themes/enfold-child/fonts/ubuntu-sans-v3-latin-regular.woff2') format('woff2');
}
body {
    font-family: 'Ubuntu Sans', sans-serif;
    background: #fafbff;
}
@media only screen and (min-width: 450px) {
.form-element {
    width: 32%;
    display: inline-grid;
}
.form-element:nth-child(n+2) {
    margin-left: 2%;
}
}
@media only screen and (max-width: 989px) {
#main {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
}
#form1 .text-input, #form1 textarea {
    font-size: 18px;
    font-family: 'Ubuntu Sans', sans-serif;
    border: 2px solid #442282;
    margin-bottom: 5px;
    padding: 4%;
    border-radius: 10px;
    text-align: center;
}
.submit {
    background: #442282;
    color: #fff;
    font-size: 18px;
    border-radius: 30px;
    text-align: center;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
font-family: 'Ubuntu Sans', sans-serif;
opacity:  1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
font-family: 'Ubuntu Sans', sans-serif;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
font-family: 'Ubuntu Sans', sans-serif;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
font-family: 'Ubuntu Sans', sans-serif;
opacity:  1;
}
input[type=submit] {
font-family: 'Ubuntu Sans', sans-serif;
}